EDIT - bug #6797

Use short sec citation for misapplied name in NameEditor
07/11/2017 11:54 AM - Andreas Mdller

Status: Resolved Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal Found in Version:

Description

similar to what we do in taxon titleCache, we only need a short citation like "Luther, 2009" not the full titteCache

Related issues:
Copied from EDIT - feature request #6681: Correct formatting for misapplied n... Closed

Associated revisions

Revision 5d3f4462 - 09/01/2017 10:32 AM - Katja Luther

fix #6797: use short sec citation for misapplication string in name editor

History

#1-07/11/2017 11:55 AM - Andreas Miiller
- Due date set to 06/01/2017
- Start date changed from 07/11/2017 to 06/01/2017

- Follows feature request #6681: Correct formatting for misapplied names in name editor added

#2 - 07/11/2017 11:55 AM - Andreas Miiller

- Follows deleted (feature request #6681: Correct formatting for misapplied names in name editor)

#3 - 07/11/2017 11:55 AM - Andreas Miiller

- Copied from feature request #6681: Correct formatting for misapplied names in name editor added

#4 - 07/21/2017 10:27 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#5 - 09/01/2017 10:32 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|5d3f446277bcc5e5d59322ae3568dfcbdc38998f.

#6 - 09/01/2017 10:33 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller
